/*
Theme Name: Central Child
Theme URI: http://demo.qodeinteractive.com/lounge/
Description: EG communications Group
Author: Tania Darashkevich
Author URI: http://eurographics.com/
Version: 1.0.2
Template: central
*/
@import url("../central/style.css");

h1 {font-family: "Oswald", sans-serif;}
h3, h2 {line-height:160%;}

a {text-decoration: underline;}
p {
font-weight: 300;
color:black;}
.p1 {color:#d3d3d3;}

.separator_about h4, .separator-page-title{
font-family: "raleway", sans-serif;
font-size: 30px;
line-height: 100%;
font-weight: 100;
color:#140518;
text-transform: uppercase;
}

.separator_SECOND h4{
font-family: "raleway", sans-serif;
font-size: 30px;
line-height: 100%;
font-weight: 100;
color:#140518;
text-transform: uppercase;
margin-top:-20px;
}
.about-text {
font-size: 14px;
line-height: 24px;
color:#140518;}

.category_title {
font-size: 20px;
color:#140518;
text-transform: uppercase;}
.footer_top .four_columns .column1, .footer_top .four_columns .column2, .footer_top .four_columns .column3, .footer_top .four_columns .column4{
font-size: 12px;
line-height: 180%;
font-weight: 100;}

.servicestext p{
font-size: 12px;
line-height: 160%;
font-weight: 100;}

h3.title_with_line {
color: #f7f7f7;}
h5 {
font-size: 20px;
line-height: 25px;
font-weight: 300;
color: #fffff;
}
h2.my_grid_title {color: #fffff;
text-transform: uppercase;
font-size: 30px;}
/*remove category from hover text in portfolio items*/
.projects_holder .hover-inner-link p { display:none !important; }

/*remove date and about in single project portfolio*/
.portfolio_single .portfolio_single_text_holder > h4{display: none;}

/*reduce space between gallery and portfolio pagination*/
.portfolio_galery{margin: 0 0 0px;}

/*next and previous buttons on top - should work with php file edits*/
.portfolio_navigation{border-top: 1px solid #98a2ad;}

.portfolio_title_holder>span { display:none !important; }

.title  {
background-image:url("http://66.147.244.167/~eurogra3/wp-content/uploads/2015/01/paralax_portfolio600.jpg");}

/*portfolio post read more button color*/
.vc_btn-juicy_pink, a.vc_btn-juicy_pink, button.vc_btn-juicy_pink {
background-color: #c9bc8a;}
.testimonialbox{
min-height: 300px;}

/*Remove date and author name from post*/
.blog_single_holder .blog_title_holder>span {display:none;}

/*move menu items closer*/
nav.main_menu ul li a{padding: 0 15px;}

.services_title_light h4 {
font-size: 25px;
line-height: 100%;
font-weight: 100;
color:#c9bc8a;
}
.services_title h4{
font-size: 25px;
line-height: 100%;
font-weight: 100;
color:#140518;
}
/*separator in title sandy_brown color*/
.vc_separator.vc_sep_color_sandy_brown .vc_sep_line {
  border-color: #c9bc8a;
}

.concierge_paralax {
height: 1200px;}

.clientsinline {
width: 1200px;
height: 200px;
align:center;}

.button_portfolio {
margin-bottom: 10px;
padding: 3px;}